Mailinglist Archive: opensuse-factory (534 mails)

< Previous Next >
Re: [opensuse-factory] Re: New comment in project openSUSE:Factory:Staging:F by repo-checker
On Sun, 2018-01-07 at 19:12 -0600, Larry Finger wrote:
On 01/07/2018 12:36 PM, Repo Checker wrote:
Visit https://build.opensuse.org/project/show/openSUSE:Factory:Staging:F

Repo Checker wrote in project openSUSE:Factory:Staging:F:


x86_64


install check & file conflicts
</package/view_file/openSUSE:Factory:Staging/dashboard/repo_checker>

can't install libvirt-daemon-vbox-3.10.0-5.3.x86_64:
nothing provides virtualbox < 5.2 needed by
libvirt-daemon-vbox-3.10.0-5.3.x86_64
(we have virtualbox-5.2.4-366.2.x86_64)

I thought this was fixed! What happened to the new version of libvirt? The
one
in Virtualization/libvirt is correct.

Indeed, this should be fixed, but Staging:F had not been rebased with
that libvirt change (:F turned out to be mainly a 'legal backlog
staging' over the holiday season, to see what still needs legal
attention)

I have rebased F over the weekend, this is currently building and this
repo-checker issue should no longer be reported

Cheers
Dominique
< Previous Next >
References